<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "work_hour".
 *
 * @property integer $id
 * @property integer $hour
 */
class WorkHour extends \common\models\Base
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'work_hour';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['hour'], 'integer'],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'hour' => 'Hour',
        ];
    }
}
